/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
Text Domain: sacla
*/

/* FORM CONTATTI */
.content-column{
  padding: 10px;
  }
  .wpcf7-form input:not(.gem-button-wpcf-custom){
  background-color: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #C65D17;
  }
  .wpcf7 textarea{
  background-color: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #C65D17;
  }
  .wpcf7-form .combobox-wrapper{
  background-color: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #C65D17;
  border-radius: 0;
  height: 46px;
  }

/* PAGINA ARCHIVIO */
.post-meta-author{
  display: none;
  visibility: hidden;
}
.entry-title .title-h4, .light{
  font-family: 'Roboto Slab' !important;
  font-weight: 300;
}
.summary, .p1{
  font-family: 'Roboto' !important;
}
.info{
  display: none !important;
  visibility: hidden !important;
}
.product-type-simple{
}
.search-results{
  background-color: #fff7f2 !important;
}
/* PAGINA ARCHIVIO PRODOTTI */
.main-content, .block-content, .row .panel-sidebar-position-left .with-sidebar{
  background-color: #ffffff;
}
.archive .main-content .block-content{
  max-width: 1206px ;
  margin: 0 auto ;
  padding: 25px !important;
}
.sidebar, .cat-item{
  font-weight: 400;
}
ul .children {
  margin: 0 !important;
}
ul .children li{
  padding: 0 !important;
}
.widget_product_categories > ul > li > a{
  font-weight: 400;
  font-size: 17px;
  padding-left: 0;
}
.widget_product_categories li li a:before{
  display: none;
  visibility: hidden;
}
.widget-title{
  font-family: 'Roboto Slab';
  font-weight: 400;
  font-size: 18px;
  color:#215630;
  letter-spacing: 0;
}
.widget-title:after{
  display: none;
  visibility: hidden;
}
#page-title, .page-title-block .page-title-alignment-center .page-title-style-1 .has-background-image .has-background-image{
  margin-bottom: 50px !important;
}
.products .product-image:hover .woo-product-overlay{
  opacity:0;
}
.products-list {
  background-color: #ffffff !important;
  outline-style: dashed !important;
  outline-color:#c65d17 !important;
  outline-width: 1px !important;
}
.products.inline-row .product.inline-column{
  min-width: auto !important;
}
.before-products-list{
  display: none !important;
  visibility: hidden !important;
}
.products .product .product-inner:not(:hover) .product-info .product-title{
  color: #215630;
  font-family: 'Roboto Slab';
  font-weight:400;
}
.products .product .product-inner:not(:hover) .product-info .product-title a:hover{
  color: #c65d17 !important;
  font-family: 'Roboto Slab' !important;
  font-weight:400 !important;
}
.products .product .product-info .product-rating .empty-rating:before{
  display: none;
  visibility: hidden;
}
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-results__option[aria-selected], .select2-results__option[data-selected] {
    font-family: 'Roboto Slab' !important;
    font-size: 22px !important;
    line-height: 32px !important;
    color: #215630 !important;
}
.select2-container{
  margin: 0 0 50px 0 !important;
}
.widget-area .widget + .widget{
  margin-top: 0 !important;
}
.select2-container .select2-selection--single{
  height: 36px !important;
}
/* OVERRIDE THEGEM GRID */
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 12px;
	padding-right: 12px;
}
@media (min-width: 1212px){
	.container {
	    width: 1400px !important;
			max-width: 100%;
	}
}
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 12px;
	padding-right: 12px;
}
.row {
	margin-left: -12px;
	margin-right: -12px;
}

.block-content{
  padding-top: 0 !important;
  max-width: 100%;
  overflow: hidden;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 12px;
	padding-right: 12px;
}

@media (max-width: 1199px) {
	.row {
		margin-top: 0em;
	}
	.row > * {
		margin-top: 0em;
	}
}

/* *********************** */
body {
  max-width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}
.dropdown-menu{
  /* margin-top: 30px !important; */
}

#page, .widget_submenu ul ul ul, .widget_nav_menu ul ul ul, .widget_pages ul ul ul, .widget_categories ul ul ul, .widget_product_categories ul ul ul {
    background-color: #fff7f2;
}
h1,h2,h3,h4,h5,h6 {
    margin-top: 0px;
    margin-bottom: 10px;
}

h1{
    text-transform: none !important;
    letter-spacing: 0px !important;
}
.seo-title-h1{
    font-family: 'Roboto Slab' !important;
    margin: 1.19em 0 !important;
    color: #215630FF !important;
    line-height: 18px !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-weight: 900 !important;
    letter-spacing: 5px !important;
    margin-top: 5px !important;
}
h2{
    text-transform: none !important;
    letter-spacing: 0px !important;
}

h2, .title-h2{
    text-transform: none !important;
    letter-spacing: 0px !important;
}

h2, .size30{
  text-align: left;
}

h2, .size20{
  text-align: left;
}

h5, .title-h5{
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
}

.title-h6{
    text-transform: none !important;
    letter-spacing: 0px !important;
    font-weight: 400;
}

p {
    margin-top: 0px;
    margin-bottom: 0px;
}

img {
    max-width: 100%;
    height: auto;
}

.text-center {
  text-align: center;
}
.pull-left {
  float: left;
}
.size20 {
	font-size: 1.2em !important;
	line-height: 1.2em;
}
.size30 {
	font-size: 2em !important;
	line-height: 1.2em;
}
.mb10 {
    margin-bottom: 10px;
}
.mt10 {
    margin-top: 10px;
}
.mr10 {
    margin-right: 10px;
}
.mb20 {
    margin-bottom: 20px;
}
.mt20 {
    margin-top: 20px;
}
.mb50 {
    margin-bottom: 50px;
}
.mt50 {
    margin-top: 50px;
}
.p20 {
	padding:20px;
}
.bg-pink {
  background-color: #FFF7F2 !important;
  padding-bottom: 0 !important;
}
.product-template-default{
    background-color: #fff7f2 !important;
}
.recipe-related {
    max-width: 500px;
    margin: auto;
    padding: 10px;
}
.recipe-related .item-title {
    min-height: 55px;
}
.recipe-related .item-details .difficulty {
    float: right;
}
/** NO PADDING PER TEDESCO **/
.difficulty{
  padding:0;
}
.text-brown {
	color: #c65d17;
  text-transform: none;
  font-size: 14px;
}
.tedesco {
  font-size: 10px;
}
.text-green {
	color: #215630;
}
.bgwhite {
	background-color: #fff;
}
.bg-watercolor-prod{
  background-image: url(https://customer-tonik.it/saclaworld/wp-content/uploads/2021/elements/background-prodotti-home.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.font300 {
	font-weight: 300;
}
#bordo-tratteggiato-ricette-home{
    outline-style: dashed;
    outline-color: #ffffff;
    outline-offset: 30px;
    outline-width: 1px;
}

#bordo-tratteggiato-archivio-prodotti{
  outline-style: dashed;
  outline-color:#c65d17;
  outline-offset: 30px;
  outline-width: 1px;
}

#bordo-tratteggiato-thum-home{
    outline-style: dashed;
    outline-color: #ffffff;
    outline-offset: 50px;
    outline-width: 1px;
}

/* Filtro */
.cd-filter-content {
    position: relative;
}
.cd-filter-block .cd-filter-content  input[type='search'] {
    float: left;
}
.cd-filter-content .button {
  min-width: auto;
  padding: 13px 40px;
  border: 0;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0);
  box-shadow: none;
  color: #fff;
  position: absolute;
  right: -2px;
  background: #c65d17;
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Roboto Slab";
}
.cd-filter-block select {
    text-align-last: center;
    font-size: 11px;
}
select.filter:focus {
    border: 0;
}

/* RICETTE */
ul.row {
    padding-inline-start: 0;
}

ul.row li.mix{
    list-style: none;
}
.banner-product,
.banner-recipe {
    background-size: cover;
    background-position: center;
    background-origin: content-box;
    background-repeat: no-repeat;
}
.banner-product .product-title,
.banner-recipe .recipe-title {
    text-transform: none !important;
    font-size: 2.3em;
    line-height: 1.3em;
    text-align: left;
}
.banner-product .subtitle,
.banner-recipe .recipe-type.subtitle {
  letter-spacing: 8px;
    font-weight: 900;
}
.banner-product .product-details,
.banner-recipe .recipe-details {
    background-color: #fff;
    margin-top: 8%;
    margin-bottom: 8%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url(https://customer-tonik.it/saclaworld/wp-content/uploads/2021/elements/background-ricetta.jpg);
    background-size: cover;
}
.banner-product .product-details img,
.banner-recipe .recipe-details img {
    max-height: 294px;
    width: auto;
}
.banner-product .product-details img,
.banner-recipe .recipe-details img {
    max-width: 100%;
    height: auto;
}
a.sacla-button {
    font-family: "Barlow Condensed", Sans-serif;
    font-size: 14px;
    line-height: 1;
    font-weight: 500;
    letter-spacing: 1px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #c65d17;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #c65d17;
    border-radius: 0px 0px 0px 0px;
    text-decoration: none;
    display: block;
    padding: 16px 40px 15px 40px;
    text-transform: uppercase;
}
a.sacla-button:hover {
    color: #c65d17;
    background-color: #FFFFFF;
}
a.sacla-button.inverted {
	color: #c65d17;
	background-color: #FFFFFF;
}
a.sacla-button.inverted:hover {
	color: #FFFFFF;
	background-color: #c65d17;
}
.w200 {
	width:200px;
	margin: auto;
}
.subtitle {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 5px;
  margin-top:5px;
}
.box-dashed,
.column-dashed {
  outline-style: dashed;
  outline-color: #c65d17;
  padding: 15px;
  outline-width: 1px;
}
.box-dashed.italian-style-box {
  padding-left: 30px;
  padding-right: 30px;
}
.recipe-ingredients-box,
.row.recipe-icon-box {
    padding: 0 10px;
}
.column-box-content {
    padding: 12px 12px 12px 12px;
    background: #fff;
}
.recipe-icon-box .column {
    padding-left: 2px;
    padding-right: 2px;
}
.recipe-icon-box .text-column {
    padding: 0px 5px;
    min-width: 110px;
    margin-top: 0px;
}
.recipe-icon-box .icon-box-value {
  font-size: 21px;
  line-height: 28px;
  margin-bottom: 0px;
  text-transform: none;
  font-family:"Roboto Slab";
  font-weight: 700;
    color: #c65d17;
}
.recipe-icon-box .label-detail {
  text-transform: none;
  font-family:"Roboto Slab";
  font-weight: 400;
  font-size: 14px;
}

.recipe-icon-box .title-label,
.recipe-methods-box .title-label,
.recipe-ingredients-box .title-label {
  text-transform: uppercase;
  font-family:"Roboto Slab";
  font-weight: 400;
  font-size: 20px;
}

@media (max-width:1349px){
  .recipe-icon-box .icon-column.pull-left.text-center {
    width: 100%;
  }
  .recipe-icon-box .text-column {
    min-width: 100%;
    margin-top: 0px;
    text-align: center;
    width: 100%;
  }
  .recipe-icon-box .column-dashed {
    padding: 8px;
  }
}
@media (max-width:480px){
  .recipe-icon-box .icon-box-value {
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 0px;
      text-transform: none;
      font-family: "Roboto Slab";
      font-weight: 700;
      color: #c65d17;
  }
}
.table-just-to-know .table-row,
.table-weight .table-row,
.table-nutritional .table-row,
.table-ingredient .table-row {
    padding: 5px 12px;
    font-family:"Roboto Slab";
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
		margin-bottom: 0;
}
.table-weight .table-row,
.table-nutritional .table-row {
	padding: 0;
    margin-top: 0;
}
.table-ingredient .table-row:nth-child(odd) {background: #E8EEEA}
.table-weight .table-row:nth-child(odd) {border-bottom: 1px solid #215630}

.table-nutritional .table-row:nth-child(odd) .column-label,
.table-nutritional .table-row:nth-child(odd) .column-value {
	background: #E8EEEA
}
.table-nutritional .table-row .column-label,
.table-nutritional .table-row .column-value {
		float: left;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
    margin-top: 0;
}

.table-weight .table-row .column-value,
.table-nutritional .table-row .column-value {
	font-weight: 300;
}
.table-methods .table-row {
    padding: 5px 0px;
    font-family:"Roboto Slab";
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
}

.table-methods .table-row .counter{
    font-weight: 400;
    font-size: 18px;
    margin-right: 15px;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    color: #3d3d3d;
}

/* Carousel foto */
.recipe-carousel.owl-theme .owl-nav {
  position: absolute;
  width:100%;
  bottom: 10px;
}
.recipe-carousel.owl-theme .owl-nav [class*=owl-] span {
  font-size: 80px;
  line-height: 50px;
}
.recipe-carousel.owl-theme .owl-nav [class*=owl-] {
  background: #fff !important;
  height: 60px;
  width: 60px;
  padding-bottom: 10px !important;
}
.products-related,
.recipes-related {
  padding: 70px 0;
}
.products-related .subtitle,
.recipes-related .subtitle {

}
.products-related .title,
.recipes-related .title {
  text-transform: none;
  font-size: 52px;
}
.products-related{
  padding-bottom: 0;
}
@media (max-width: 767px) {
	.hidden-xs {
    display: none !important;
  }
  section.filter .cd-filter-block h4 {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .hidden-sm {
    display: none !important;
  }

}
@media (min-width: 992px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1212px) {
  .hidden-lg {
    display: none !important;
  }
}
